Scaricare il programma di installazione di IaaS nella macchina in cui sono installati i componenti di IaaS da aggiornare.

Informazioni su questa attività

Se durante questa procedura vengono visualizzati avvisi relativi ai certificati, è possibile ignorarli.

Nota:

A eccezione di un'istanza di backup passiva del servizio di gestione, il tipo di avvio per tutti i servizi deve essere impostato su Automatico durante il processo di aggiornamento. Se i servizi sono impostati su Manuale, il processo di aggiornamento avrà esito negativo.

Prerequisiti

  • Verificare che sulla macchina di installazione di IaaS sia istallato Microsoft .NET Framework 4.5.2 o versione successiva. È possibile scaricare il programma di installazione di .NET dalla pagina Web del programma di installazione di vRealize Automation. Se si aggiorna .NET alla versione 4.5.2 dopo aver arrestato i servizi e riavviato la macchina nel corso dell'installazione, è necessario arrestare manualmente tutti i servizi IaaS tranne l'agente di gestione.

  • Se si utilizza Internet Explorer per il download, verificare che non sia abilitata la configurazione di sicurezza avanzata. Immettere res://iesetup.dll/SoftAdmin.htm nella barra di ricerca e premere Invio.

  • Accedere in qualità di amministratore locale al server Windows in cui sono installati uno o più componenti IaaS da aggiornare.

Procedura

  1. Aprire un browser.
  2. Immettere l'URL della pagina di download del programma di installazione di Windows.

    Ad esempio, https://vcac-va-hostname.domain.name:5480/installer, dove vcac-va-hostname.domain.name è il nome del nodo primario (master) di appliance vRealize Automation.

  3. Fare clic sul collegamento IaaS installer.
  4. Quando richiesto, salvare sul desktop il file del programma di installazione setup__vcac-va-hostname.domain.name@5480.exe.

    Non modificare il nome del file poiché esso è utilizzato per collegare l'installazione alla appliance vRealize Automation.

Operazioni successive

Aggiornamento dei componenti IaaS dopo l'aggiornamento di vRealize Automation 6.x a 7.2